@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:100,100i,300,300i,400,400i,500,500i,700,700i,800,800i,900,900i&subset=latin-ext');

*, *:before, *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    font-size: 16px;
    font-family: 'Alegreya Sans', sans-serif;
    background: #f5f5f5;
    color: #484848;
}

a {
    color: #484848;
    text-decoration: none
}

h2 {
    font-weight: 500;
    font-size: 30px;
}

img {
    max-width: 100%;
}

#container {
    width: 1275px;
    max-width: 95%;
    margin: 25px auto 125px;
    border: 1px solid #cacaca;
    background: #fafafa;
    padding: 70px;
    position: relative;
}

#content {
    padding: 35px 0;
}

#header nav {
    display: block;
    position: relative;
    text-align: center;
    padding-bottom: 50px;
}

#header nav:after {
    position: absolute;
    left: 0;
    top: 15px;
    height: 1px;
    width: 100%;
    display: block;
    content: "";
    background: #d5d5d5;
}

#header nav .module {
    display: inline-block;
    padding: 0 20px;
    background-color: #fafafa;
    position: relative;
    z-index: 1;

}

.mobile-menu {
    width: 45px;
    display: none;
    cursor: pointer;
    background: #fafafa;
    padding: 0 10px;
    position: relative;
    z-index: 1;
    top: 3px;
}

.mobile-menu span {
    height: 3px;
    width: 100%;
    background: #474747;
    display: block;
    margin: 4px 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 3px;
}

body.mobile-menu-active .mobile-menu span:first-child {
    -webkit-transform: rotate(37deg);
    -moz-transform: rotate(37deg);
    -ms-transform: rotate(37deg);
    transform: rotate(37deg);
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
}

body.mobile-menu-active .mobile-menu span:nth-child(2n) {
    -ms-transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
}

body.mobile-menu-active .mobile-menu span:last-child {
    -webkit-transform: rotate(-37deg);
    -ms-transform: rotate(-37deg);
    -moz-transform: rotate(-37deg);
    transform: rotate(-37deg);
    -moz-transform-origin: bottom left;
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
}

@media (max-width: 980px) {
    #header nav .module {
        display: none;
    }

    #header nav .module li {
        list-style: none;
        display: block;
        float: none !important;
    }

    #header nav .module ul {
        display: block !important;
        position: static !important;
        visibility: visible !important;
        opacity: 1 !important;
    }

    #header nav .module ul a {
        display: block;
        width: 100%;
    }

    #header nav .module ul a:before,
    #header nav .module ul a:after {
        display: none !important;
    }

    #header nav .module {
        background: white;
        margin-top: 20px;
        padding: 0;
    }

    #header nav .module ul li {
        margin: 0;
        padding: 0 !important;
    }

    #header nav .module ul li:hover {
        background: #3B3B3B;
        color: #fff !important;
    }

    #header nav .module ul li:hover a {
        color: #fff !important;
    }

    #header nav .module ul a {
        display: block;
        border-bottom: 1px solid #eee;
        padding: 5px 0;
    }

    #header nav .module ul ul a {
        background: transparent !important;
        border: transparent !important;
        text-align: center !important;
    }

    #header nav .module > ul > li > ul {
        background: transparent !important;
        border: transparent !important;
        text-align: center !important;
        margin-bottom: 10px;
    }

    .mobile-menu {
        display: inline-block;
    }

    body.mobile-menu-active #header nav .module {
        display: block;
    }

}

#header nav .module > ul > li {
    position: relative;
    padding: 0 20px;
    float: left;
    position: relative;
}

#header nav .module li {
    list-style: none
}

#header nav .module > ul > li ul {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: 1px solid #d5d5d5;
    min-width: 170px;
}

#header nav .module > ul > li > a {
    font-size: 18px;
    display: inline-block;
    position: relative;

}

#header nav .module > ul > li > a:before,
#header nav .module > ul > li > a:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background: #d5d5d5;
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    visibility: hidden;
    opacity: 0;
}

#header nav .module > ul > li > a:before {
    bottom: -5px;
    left: 0;
}

#header nav .module > ul > li > a:after {
    bottom: -5px;
    right: 0;
}

#header nav .module > ul > li > a.active:before,
#header nav .module > ul > li > a:hover:before,
#header nav .module > ul > li > a.active:after,
#header nav .module > ul > li > a:hover:after {
    bottom: -5px;
    visibility: visible;
    opacity: 1;
    width: 50%;
}

#header nav .module > ul > li > ul {
    top: 100%;
    left: 0;
    margin-top: 4px;
    background: white;
}

#header nav .module > ul > li > ul ul {
    left: 100%;
    top: -1px;
}

#header nav .module > ul ul a {
    text-align: left;
    display: block;
    text-align: left;
    padding: 8px 20px;
}

#header nav .module > ul ul a:hover {
    background-color: rgba(239, 236, 236, 0.37)
}

#header nav .module a.active {
    font-weight: bold;
}

.module-logo {
    margin: auto
}

.module-logo img {
    padding-right: 10px;
}

#header nav .module li:hover > ul {
    visibility: visible;
    opacity: 1;
}

#header [field="header-address"],
#header [field="header-phone"] {
    font-weight: bold;
    /*color: #9f9f9f;*/
    font-size: 18px;
    vertical-align: bottom;
}

#header [field="header-address"] *,
#header [field="header-phone"] * {
    vertical-align: bottom;
}

@media (max-width: 768px) {
    #header [field="header-address"],
    #header [field="header-phone"] {
        display: none;
    }

    #container {
        padding: 30px;
    }

}

#header > .mw-ui-row,
#header > .mw-ui-row * {
    vertical-align: bottom;
}

#header > .mw-ui-row {
    margin-bottom: 50px;
}

#footer {
    padding-top: 20px;
    border-top: 1px solid #d5d5d5;
}

#MW small {
    display: block;
    font-size: 14px;
}

#MW {
    font-size: 18px;
    color: #000000;
}

#footer .mw-social-links {
    text-align: right;
}

#footer .mw-social-links a {
    width: 30px;
    height: 30px;
}

#footer .mw-social-links span {
    font-size: 20px;
}

.richtext, .post-content {
    line-height: 150%;
}

.richtext .module,
.richtext p,
.richtext h1,
.richtext h2,
.richtext h3,
.richtext h4,
.richtext h5,
.richtext h6 {
    padding: 10px 0;
}

.post-content .module,
.post-content p,
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    padding: 10px 0;
}

.quick-cart {
    position: absolute;
    top: -1px;
    right: -1px;
    z-index: 10;

}

.more-link {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
}

.more-link span {
    font-size: 22px;
    margin-left: 5px;
    color: #000;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.21);
    top: 3px;
}

.quick-cart-main {
    color: white;
    display: block;
    height: 45px;
    width: 145px;
    background: #3B3B3B url(../img/cartd.png) no-repeat right center;
    font-size: 18px;
    padding: 12px 10px;
}

.quick-cart-box {
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 100%;
    border: 1px solid #BEBEBE;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.quick-cart:hover .quick-cart-box {
    visibility: visible;
    opacity: 1;
}

.quick-cart-wrapper a {
    display: table;
    width: 100%;
    font-size: 14px;
    color: #3B3B3B;
    background: #F5F5F5;
    white-space: nowrap;
    padding: 6px 12px
}

.quick-cart-wrapper a [class*="quick-cart-item-"] {
    display: table-cell;
}

.quick-cart-item-title {
    text-align: right;
    padding-left: 10px;
}

.quick-cart-item-qty {
    padding-right: 10px;
}

.quick-cart-wrapper a small {
    font-size: 14px;
}

.shop-item-list {
    list-style: none;
    /*    text-align: justify;
        -moz-text-align-last: left;
        text-align-last: left;*/
}

.module-products-template-tplsmarty-center .shop-item-list {
    text-align: left;
}

.module-products-template-tplsmarty-center .shop-item-list li {
    /*    margin-left: 10px;
        margin-right: 10px;*/
}

.shop-item-list:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.shop-item-list li {
    display: inline-block;
    width: 30%;
    text-align: left;
    margin-bottom: 0;
}

.shop-item-list li.shop-item-listgutter {
    width: 5%;
    margin-bottom: 0;
}

@media (max-width: 990px) {
    .shop-item-list li {
        width: 48%;
    }

    .shop-item-list li.shop-item-listgutter {
        width: 4%;
    }

}

@media (max-width: 650px) {
    .shop-item-list li {
        width: 100%;
    }

    .shop-item-list li.shop-item-listgutter {
        width: 0;
    }
}

.btn, .mw-template-btn {
    display: inline-block;
    padding: 5px 10px;
    background: #3B3B3B;
    color: white;
    cursor: pointer;
    border: none;
    outline: none;
}

.shop-item-summary > * + * {
    padding-top: 12px;
}

.shop-item-image {
    position: relative;
    display: block;
    overflow: hidden;
    border: 1px solid #9F9F9F;
}

.mw-comments-form h4 {
    padding-bottom: 20px;
}

.shop-item-image span {
    display: block;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
    background-size: auto 300px;
    height: 340px
}

.page-title {
    text-align: center;
    padding-bottom: 30px;
    /*font-family: 'Minion Pro', 'Alegreya Sans', 'sans-serif';*/
    font-size: 30px;
    font-weight: 500;
}

.shipping-and-payment .mw-ui-field {
    width: 100%;
}

hr + .mw-ui-field-holder {
    padding-top: 0;
}

.module-shop-shipping-gateways-country > div > label {
    display: block;
    padding-bottom: 10px;
}

.module-shop-shipping-gateways-country > div select {
    width: 100%;
}

.module-shop-shipping-gateways-country > div:first-child {
    padding-bottom: 10px;
}

.shop-item-image span + span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    visibility: hidden;
    opacity: 0;
    transform: scale(1.1);
    z-index: 1;
}

.shop-item-image:hover span + span {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}

.shop-item-price {
    color: #4C4C4C;
}

.shop-price-area {
    font-weight: 400;
    font-size: 18px;
    color: #4C4C4C;
    padding-top: 10px;
}

.shop-item-summary {
    text-align: center;
}

.product-add-cart, .mw-template-btn {
    height: 45px;
    line-height: 14px;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px 20px;
}

/*.product-description .mw-price {*/
/*display: none;*/
/*}*/

.product-description p {
    line-height: 1.8em;
}

#price-inner {
    font-size: 30px;
    padding: 15px 0;
}

.mw-rotator-template-inner .mw-gallery-holder {
    border: none
}

@media (min-width: 768px) {
    .shop-product-row .mw-ui-col + .mw-ui-col .mw-ui-col-container {
        padding-left: 55px;
    }
}

.product-description .module-custom-fields {
    padding-bottom: 20px;
}

.mw-share {
    float: left;
    margin-top: 10px;
    position: relative;
}

.mw-share-content {
    font-size: 32px;
}

.mw-share-content a {
    margin: 0;
    display: block;
    padding-top: 2px;
    text-align: center;
}

.mw-share-content a:hover {
    background: #484848;
    color: white;
}

.mw-share-content {
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    background: white;
    z-index: 2;
    border: 1px solid #eee;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    white-space: nowrap;
}

.mw-share:hover .mw-share-content {
    visibility: visible;
    opacity: 1;
}

.mw-share {

    font-size: 14px;
    cursor: pointer;
}

.mw-share > span {
    margin-right: 10px;
    top: 4px;
    font-size: 22px;
}

.title-inner {
    font-size: 30px;
    font-weight: normal;
}

.davy-post-info .page-title a,
.davy-post-info .page-title .date {
    text-align: center;
    display: block;
    font-weight: normal;
}

.davy-post-info .page-title .date {
    color: #3B3B3B;
    font-size: 14px;
    font-style: italic;
    padding: 5px 0;
}

.davy-post-info .description {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
    padding: 5px 0;
    line-height: 150%;
}

.richtext, .post-content {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}

.davy-post-info, .sptext {
    max-width: 750px;
    margin: 0 auto;
}

.sptext > h2 {
    text-align: center;
}

.sptext p {
    text-align: justify;
}

.module-posts-template-davy-item-container {
    text-align: center;
}

.module-posts-template-davy-item + .module-posts-template-davy-item {
    padding-top: 65px
}

.module-posts-template-davy-item-image {
    padding-bottom: 35px;
    display: block;
}

.share-bar {
    text-align: center;
    position: relative;
    margin: 30px auto 0;
    max-width: 750px;
}

.mw-pictures-clean-item {
    float: none;
    width: 100%;
    padding-bottom: 30px;
}

.mwcommentsmodule input[type='email'], .mwcommentsmodule textarea, .mwcommentsmodule input[type='text'] {
    border-color: #9F9F9F;
}

.share-bar:after {
    position: absolute;
    top: 50%;
    height: 1px;
    overflow: hidden;
    content: "";
    left: 0;
    width: 100%;
    background: #D4D4D4;
}

.share-bar > div {
    padding: 0 15px;
    background: #FAFAFA;
    position: relative;
    z-index: 1;
    display: inline-block;
}

.title-img {
    position: relative;
}

.title-img .title {
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
    top: 45%;
    font-size: 72px;
    color: white;
    font-weight: 400;
    text-transform: uppercase;
}

.title-img .title:after {
    position: absolute;
    height: 2px;
    width: 50px;
    content: '';
    left: 50%;
    margin-left: -25px;
    top: 100%;
    background: white;
    visibility: visible;
}

hr {
    height: 1px;
    overflow: hidden;
    border: none;
    background: #D4D4D4;
    margin: 25px auto;
}

.shipping-country-select {
    max-width: 200px;
}

.mw-cart-action-holder {
    text-align: right;
}

.mw-cart {
    background: white;
    padding: 15px;
}

.mw-cart-table {

    margin: 20px auto;
}

.mw-cart-table td {
    padding: 15px;

}

.mw-cart-table tr + tr td {
    border-top: 1px solid #DDDDDD
}

.mw-cart-table th {
    font-size: 12px;
    text-transform: capitalize;
    border-bottom: 1px solid #DDDDDD;
    padding: 15px;
}

.shipping-and-payment {
    padding-top: 50px;
}

.mw-cart-item .mw-icon-close-round {
    font-size: 14px;
    color: #AEAEAE;
}

.full-width {
    width: 100%;
}

.no-thumbnails .mw-rotator-thumbnail-scroller,
.no-thumbnails .mw-rotator-ctrls {
    display: none;
}

.no-thumbnails.module-pictures {
    border: 1px solid #9F9F9F;
    background-color: white;
}

.form-control {
    height: 45px;
    padding: 5px 10px;
    border: 1px solid #9F9F9F;
    background: transparent;
}

.mw-comments-form .btn {
    height: 45px;
    padding: 10px 20px;
}

.contact-form-template-davy {
    position: relative;
}

.mw-ui-field {
    background: #FAFAFA;
    border: 1px solid #9F9F9F;
}

input.mw-ui-field,
select.mw-ui-field {
    height: 45px;

}

#contact-head {
    padding-bottom: 50px;
}

.contact-form-template-davy .module-custom-fields .control-group .mw-ui-field {
    width: 100%;
    width: calc(100% - 30px);
    width: -webkit-calc(100% - 30px);

    border-radius: 0;
    font-size: 16px;
}

.contact-form-template-davy .module-custom-fields .control-group .mw-ui-field {
    width: 100%;
}

.contact-form-template-davy .module-custom-fields .control-group textarea.mw-ui-field {
    height: 160px;
}

.contact-form-template-davy .mw-ui-field {
    width: 100%;
}

.contact-form-template-davy .form-group {
    float: left;
    width: 50%;
    padding-bottom: 15px;
}

.contact-form-template-davy .full-width {
    width: 100%;
}

.contact-form-template-davy .odd {
    clear: both;
}

.contact-form-template-davy .odd {
    padding-right: 10px;
}

.contact-form-template-davy .even {
    padding-left: 10px;
}

.contact-form-template-davy .message-sent {
    position: absolute;
    display: none;
    width: 200px;
    height: 100px;
    padding: 30px 0;
    text-align: center;
}

.contact-form-template-davy .mw-template-btn {
    float: right;
    margin-top: 20px;
}

.mw_form > .form-group {
    width: 100%;
}

.captcha-holder {
    width: 240px;
    background: white;
    margin-top: 10px;
}

.mw-captcha-input {
    width: 65px;
    padding: 10px;
}

.captcha-holder,
.captcha-holder * {
    vertical-align: middle !important;
}

.mw-icon-reload {
    font-size: 22px;
}

#contacttextcol {
    max-width: 510px;
    text-align: justify;
}

.mw-template-btn-invert {
    background-color: #AEAEAE;
}

.mw-cart-item img {
    max-width: none;
}

.mw-cart-action-holder .mw-template-btn {
    float: right;
}

.mw-cart-action-holder .mw-template-btn-invert {
    float: left;
}

.mw-cart-action-holder {
    overflow: hidden;
}

#home .container {
    z-index: 1
}

@media screen and (max-width: 767px) {
    div[field="footer-copy"] {
        text-align: center;
        margin-bottom: 10px;
    }

    #footer .mw-social-links {
        text-align: center;
    }

    .mw-shop-checkout-payments-holder .well {
        min-height: auto !important;
    }

    .module-shop-cart .mw-cart-big {
        overflow-x: auto;
    }

    .mw-cart-action-holder .mw-template-btn {
        margin: 0 auto;
        float: none;
        margin: 10px 0;
    }

    .mw-cart-action-holder {
        text-align: center;
    }
}

.shop-product-row .module-custom-fields .mw-ui-field-holder .mw-ui-check {
    margin-right: 10px;
}

.shop-product-row .module-custom-fields .mw-ui-field-holder .mw-ui-check span {
    margin: 0 2px !important;
}

.gateway-selector li {
    list-style-type: none;
}

.contact-form label {
    width: 100%;
}

.contact-form textarea {
    width: 100%;
    max-width: 100%;
    min-height: 150px;
}

.contact-form .mw-template-btn {
    color: #fff;
    padding-top: 10px;
}